.toggle-button {
    border: 2px;
    padding: 0;
    width: 50px;
    height: 25px;
    border-radius: 20px;
    background-color: #5d5c5cb2;
    position: relative;
    cursor: pointer;
}

.toggle-button::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #f6f6f6;
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
    transition: 0.3s;
}

.toggle-button.active::after {
    left: calc(100% - 25px);
}

.toggle-button.active {
    background-color: #19ea46;
}

.scroll-view-none::-webkit-scrollbar {
    height: 2px;
    background-color: #333;
}

.scroll-view-none::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.scroll-view-none::-webkit-scrollbar-thumb {
    background: #888;
}

.scroll-view-none::-webkit-scrollbar-thumb:hover {
    background: #555;
}
.nav-item .dropdown .btn {
    border: none !important;
    outline: transparent !important;
    box-shadow: none;
    text-transform: capitalize;
}
.nav-item{
    text-transform: capitalize;
}
